
Redmine - Defect #12270

¶ in email notifications when titles in description of ticket used

2012-10-31 05:11 - Anton Nepomnyaschih

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

If we are using "h1" or "h2" formatting things in description of a ticket, there is "¶" char in email notification near the titles: 

http://screencast.com/t/snGPqzkWv

Related issues:

Related to Redmine - Feature #8335: Email styles inline Closed 2011-05-11

History

#1 - 2012-11-05 07:07 - fangzheng (方正)

- File email_outlook.PNG added

Can not reproduce...?

Maybe it's caused by some special redmine ver. or email client?

I tried on the redmine platform in my company(ver 1.3.x, I think.) and the email format seems right in my MS outlook 2010. No strange char found...

See attached screenshot.

 email_outlook.PNG 

#2 - 2012-11-05 14:02 - Jean-Philippe Lang

- Status changed from New to Confirmed

The styles that are embedded in the email hide the ¶ but they are present indeed. So you can see them if you disable styles.

#3 - 2012-11-05 15:36 - Anton Nepomnyaschih

I use gmail.

#4 - 2018-10-04 01:29 - Go MAEDA

- Status changed from Confirmed to Closed

- Resolution set to Fixed

Jean-Philippe Lang wrote:

The styles that are embedded in the email hide the ¶ but they are present indeed. So you can see them if you disable styles.

 This issue should be fixed by #8335. Redmine uses inline style instead of 'style' tag in the HTML header since 3.2.0, so the defined styles are applied

even with Gmail.

#5 - 2018-10-04 01:29 - Go MAEDA

- Related to Feature #8335: Email styles inline added

Files

email_outlook.PNG 10.4 KB 2012-11-05 fangzheng (方正)
